@charset "utf-8";
@import url("common.css");

#wrap{width:100%; height:100vh; min-height:500px; margin:auto; overflow:hidden; display:table; table-layout: fixed;}
#wrap .login_box{display:table-cell; width:30%; vertical-align:middle; }
#wrap .login_box .logo{margin-bottom:30px; text-align:center;}
#wrap .login_box .logo img{width:270px;}
#wrap .login_frm{width:90%; margin:auto; }
#wrap .login_frm label{font-size:14px; font-weight:600; color:#535353; }
#wrap .login_frm .f{display:table; width:100%; }
#wrap .login_frm .f > a{float:right; font-size:14px; color:#535353}
#wrap .login_frm .input-group{margin-bottom:18px;}
#wrap .login_frm .form-control{font-size:14px; color:#535353; background:transparent; border-color:#9f9f9f}
#wrap .login_frm .form-control option{background-color: #fff; color:#535353;}
#wrap .login_frm .input-group .pwd2{width:62px; border-radius:0; border:1px solid #9f9f9f; border-left:0;padding-left:20px;}
#wrap .login_frm .f_chk{margin-bottom:23px;}
#wrap .login_frm .f_chk input{margin:0; margin-right:6px; position:relative; }
#wrap .login_frm .btn-login{width:100%; font-size:14px; height:38px; border-radius:5px; background:#e32b05; color:#fff; }
#wrap .login_frm .btn-login:hover{background-color:#b2261f}
#wrap .img_box{display:table-cell; width:70%; height:100vh; background:#fff; vertical-align:middle; text-align:center; }
#wrap .img_box img{width:95%; }

@media (max-width:1100px) {
#wrap .login_box{width:100%;position:absolute;top:5%;}
#wrap .login_box .logo{margin-bottom:30px;}
#wrap .img_box{display:none}
}
@media (max-width:950px) {
#wrap .login_box .logo{margin-bottom: 15px;}
#wrap .login_box .logo img{width: 230px;}
}
@media (max-width:568px) {
#wrap .login_box .logo{margin-bottom: 10px;}
#wrap .login_box .logo img{width: 180px;}
#wrap .login_box .logo img.m-lg{width: 200px;}
}

/*앱 다운로드 버튼*/
.app_btn{display:none; width: 90%;margin: auto; margin-bottom: 30px;}
.app_btn button{border: 2px solid #dfe3e7;color: #555; font-weight:600; border-radius: 5px;padding: 5px 0;width: 100%;}

@media (max-width:950px) {
.app_btn{display:block}
}